import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { NetStdRecordComponent } from './net-std-record.component';

describe('NetStdRecordComponent', () => {
  let component: NetStdRecordComponent;
  let fixture: ComponentFixture<NetStdRecordComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ NetStdRecordComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(NetStdRecordComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
